<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="48dp">

    <View
        android:layout_width="64dp"
        android:layout_height="16dp"
        android:layout_marginLeft="16dp"
        android:layout_centerVertical="true"
        android:background="@drawable/bg_skeleton_radius_4" />

    <View
        android:layout_width="34dp"
        android:layout_height="12dp"
        android:layout_marginRight="16dp"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:background="@drawable/bg_skeleton_radius_4" />
</RelativeLayout>